<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="assets/css/styles.css">

</head>
<body>
    <div class="container">
        <div id="animateMe" class="innerContainer">
            <h1>Welcome</h1>
            <button onclick="location.href = '/resturants'">[Resturant]</button>
            <button onclick="location.href = '/data'">[Data]</button>
        </div>
    </div>
    <p class="copyRight">Andreas Lif</p>
</body>
<script src="assets/js/index.js" type="text/javascript"></script>
</html>